/* ------------ ZENTRALES STYLESHEET -------------- */
/*                 ZUNAME VORNAME                   */
/* ------------------------------------------------ */

/* ------------ Allgemeine Formatierung -------------- */


* {
  margin: 0px;
  padding: 0px;
}
h1{
  margin-left: 150px;
  margin-top: 30px;
}

h3{
  font-family: Impact, Arial, sans-serif;
  font-size: 34px;
  color: #efba6c;
  text-transform: uppercase;
  font-weight: normal;
}

h4{
  font-family: Arial, sans-serif;
  font-size: 18pxpx;
  font-weight: bold;
  text-transform: uppercase;
  color:#585857;
  margin-bottom: 10px;
}



/* ------------ Allgemeine Klassen ------------------- */
.clearing{
  clear: both;
}




/* ---------------------- BOXEN ----------------------- */
body{
  font-family: Arial, Calibri, sans-serif;
  font-size: 15px;
  color: rgb(88, 88, 87);

  background-image: url(images/Bild_Wiese.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;

  
 
}

header{
  height: 100px;
  padding: 15px;
  
 
  background-repeat: no-repeat;
 
  background-size: contain;
 background-attachment: local;
 background-color: #ffffff;
 
}
#Bild{

  width: 100px;
  float: left;
  
}


#titel{
  min-height: 700px;
  padding: 50px;

}
#namen{
  text-align: right;
  font-size: 10px;
}

main{
  padding: 50px;
  background-color: rgba(256, 256, 256, 0.8);
}

article{
  padding: 20px;
  background-color: rgba(227, 227, 227, 0.8);
  margin-bottom: 15px;
}
article img{
border-width: 2px;
border-color: rgba(255, 255, 255, 0.4);
border-style: solid;
width: 180px;
float: left;
margin-right: 15px;
}
header img{
  width: 20px;
  background-color: rgba(227, 227, 227, 0.8);
}

footer{
  
  padding: 10px;
  height: auto;
  color: black;
  padding: 50px;
  background-color: rgba(256, 256, 256, 0.8);
}